decoding_map = {
"\xf8\x9f": u"\ue04a",
"\xf8\xa0": u"\ue049",
"\xf8\xa1": u"\ue04b",
"\xf8\xa2": u"\ue048",
"\xf8\xa3": u"\ue13d",
"\xf8\xa4": u"\ue443",
"\xf8\xa5": u"\u3013",
"\xf8\xa6": u"\ue43c",
"\xf8\xa7": u"\ue23f",
"\xf8\xa8": u"\ue240",
"\xf8\xa9": u"\ue241",
"\xf8\xaa": u"\ue242",
"\xf8\xab": u"\ue243",
"\xf8\xac": u"\ue244",
"\xf8\xad": u"\ue245",
"\xf8\xae": u"\ue246",
"\xf8\xaf": u"\ue247",
"\xf8\xb0": u"\ue248",
"\xf8\xb1": u"\ue249",
"\xf8\xb2": u"\ue24a",
"\xf8\xb3": u"\u3013",
"\xf8\xb4": u"\ue016",
"\xf8\xb5": u"\ue014",
"\xf8\xb6": u"\ue015",
"\xf8\xb7": u"\ue018",
"\xf8\xb8": u"\ue013",
"\xf8\xb9": u"\ue42a",
"\xf8\xba": u"\ue132",
"\xf8\xbb": u"\u3013",
"\xf8\xbc": u"\ue01e",
"\xf8\xbd": u"\ue434",
"\xf8\xbe": u"\ue435",
"\xf8\xbf": u"\ue01b",
"\xf8\xc0": u"\ue42e",
"\xf8\xc1": u"\ue159",
"\xf8\xc2": u"\ue202",
"\xf8\xc3": u"\ue01d",
"\xf8\xc4": u"\ue036",
"\xf8\xc5": u"\ue038",
"\xf8\xc6": u"\ue153",
"\xf8\xc7": u"\ue155",
"\xf8\xc8": u"\ue14d",
"\xf8\xc9": u"\ue154",
"\xf8\xca": u"\ue158",
"\xf8\xcb": u"\ue156",
"\xf8\xcc": u"\ue03a",
"\xf8\xcd": u"\ue14f",
"\xf8\xce": u"\ue14e",
"\xf8\xcf": u"\ue151",
"\xf8\xd0": u"\ue043",
"\xf8\xd1": u"\ue045",
"\xf8\xd2": u"\ue044",
"\xf8\xd3": u"\ue047",
"\xf8\xd4": u"\ue120",
"\xf8\xd5": u"\ue13e",
"\xf8\xd6": u"\ue313",
"\xf8\xd7": u"\ue03c",
"\xf8\xd8": u"\ue03d",
"\xf8\xd9": u"\ue236",
"\xf8\xda": u"\u3013",
"\xf8\xdb": u"\ue30a",
"\xf8\xdc": u"\ue502",
"\xf8\xdd": u"\ue503",
"\xf8\xde": u"\u3013",
"\xf8\xdf": u"\ue125",
"\xf8\xe0": u"\ue30e",
"\xf8\xe1": u"\ue208",
"\xf8\xe2": u"\ue008",
"\xf8\xe3": u"\ue323",
"\xf8\xe4": u"\ue148",
"\xf8\xe5": u"\ue314",
"\xf8\xe6": u"\ue112",
"\xf8\xe7": u"\ue34b",
"\xf8\xe8": u"\ue009",
"\xf8\xe9": u"\ue00a",
"\xf8\xea": u"\ue301",
"\xf8\xeb": u"\ue12a",
"\xf8\xec": u"\u3013",
"\xf8\xed": u"\ue126",
"\xf8\xee": u"\ue20c",
"\xf8\xef": u"\ue20e",
"\xf8\xf0": u"\ue20d",
"\xf8\xf1": u"\ue20f",
"\xf8\xf2": u"\ue419",
"\xf8\xf3": u"\ue41b",
"\xf8\xf4": u"\ue010",
"\xf8\xf5": u"\ue011",
"\xf8\xf6": u"\ue012",
"\xf8\xf7": u"\ue238",
"\xf8\xf8": u"\ue237",
"\xf8\xf9": u"\ue536",
"\xf8\xfa": u"\ue007",
"\xf8\xfb": u"\u3013",
"\xf8\xfc": u"\ue20a",
"\xf9\x40": u"\u25cf",
"\xf9\x41": u"\ue04c",
"\xf9\x42": u"\ue04c",
"\xf9\x43": u"\ue04c",
"\xf9\x44": u"\u25cb",
"\xf9\x45": u"\ue052",
"\xf9\x46": u"\ue04f",
"\xf9\x47": u"\ue01c",
"\xf9\x48": u"\ue033",
"\xf9\x49": u"\ue239",
"\xf9\x72": u"\ue104",
"\xf9\x73": u"\ue103",
"\xf9\x74": u"\ue00b",
"\xf9\x75": u"\u3013",
"\xf9\x76": u"\u3013",
"\xf9\x77": u"\ue103",
"\xf9\x78": u"\u3013",
"\xf9\x79": u"\u3013",
"\xf9\x7a": u"\uffe5",
"\xf9\x7b": u"\u3013",
"\xf9\x7c": u"\ue229",
"\xf9\x7d": u"\ue03f",
"\xf9\x7e": u"\u3013",
"\xf9\x80": u"\u3013",
"\xf9\x81": u"\ue114",
"\xf9\x82": u"\ue212",
"\xf9\x83": u"\u3013",
"\xf9\x84": u"\ue211",
"\xf9\x85": u"\ue210",
"\xf9\x86": u"\u3013",
"\xf9\x87": u"\ue21c",
"\xf9\x88": u"\ue21d",
"\xf9\x89": u"\ue21e",
"\xf9\x8a": u"\ue22f",
"\xf9\x8b": u"\ue220",
"\xf9\x8c": u"\ue221",
"\xf9\x8d": u"\ue222",
"\xf9\x8e": u"\ue223",
"\xf9\x8f": u"\ue224",
"\xf9\x90": u"\ue225",
"\xf9\xb0": u"\ue24d",
"\xf9\x91": u"\ue022",
"\xf9\x92": u"\ue327",
"\xf9\x93": u"\ue023",
"\xf9\x94": u"\ue327",
"\xf9\x95": u"\ue057",
"\xf9\x96": u"\ue059",
"\xf9\x97": u"\ue058",
"\xf9\x98": u"\ue407",
"\xf9\x99": u"\ue406",
"\xf9\x9a": u"\ue236",
"\xf9\x9b": u"\ue03e",
"\xf9\x9c": u"\ue123",
"\xf9\x9d": u"\u3013",
"\xf9\x9e": u"\ue003",
"\xf9\x9f": u"\ue32e",
"\xf9\xa0": u"\ue10f",
"\xf9\xa1": u"\ue334",
"\xf9\xa2": u"\ue00d",
"\xf9\xa3": u"\ue311",
"\xf9\xa4": u"\ue326",
"\xf9\xa5": u"\ue238",
"\xf9\xa6": u"\ue13c",
"\xf9\xa7": u"\ue021",
"\xf9\xa8": u"\u3013",
"\xf9\xa9": u"\u3013",
"\xf9\xaa": u"\u3013",
"\xf9\xab": u"\ue331",
"\xf9\xac": u"\ue331",
"\xf9\xad": u"\ue330",
"\xf9\xae": u"\u3013",
"\xf9\xaf": u"\u3013",
"\xf9\x50": u"\ue324",
"\xf9\x51": u"\u3013",
"\xf9\x52": u"\u3013",
"\xf9\x55": u"\u3013",
"\xf9\x56": u"\ue11f",
"\xf9\x57": u"\ue44b",
"\xf9\x5b": u"\u3013",
"\xf9\x5c": u"\u3013",
"\xf9\x5d": u"\u3013",
"\xf9\x5e": u"\ue02d",
"\xf9\xb1": u"\u3013",
"\xf9\xb2": u"\u3013",
"\xf9\xb3": u"\ue006",
"\xf9\xb4": u"\u3013",
"\xf9\xb5": u"\ue31c",
"\xf9\xb6": u"\u3013",
"\xf9\xb7": u"\u3013",
"\xf9\xb8": u"\ue325",
"\xf9\xb9": u"\u3013",
"\xf9\xba": u"\ue12f",
"\xf9\xbb": u"\ue00c",
"\xf9\xbc": u"\ue328",
"\xf9\xbd": u"\u3013",
"\xf9\xbe": u"\ue301",
"\xf9\xbf": u"\ue10e",
"\xf9\xc0": u"\ue034",
"\xf9\xc1": u"\u3013",
"\xf9\xc2": u"\ue136",
"\xf9\xc3": u"\ue338",
"\xf9\xc4": u"\u3013",
"\xf9\xc5": u"\ue403",
"\xf9\xc6": u"\ue40a",
"\xf9\xc7": u"\ue331",
"\xf9\xc8": u"\ue108",
"\xf9\xc9": u"\ue416",
"\xf9\xca": u"\ue40e",
"\xf9\xcb": u"\ue106",
"\xf9\xcc": u"\ue00e",
"\xf9\xcd": u"\ue105",
"\xf9\xce": u"\ue405",
"\xf9\xcf": u"\ue40a",
"\xf9\xd0": u"\ue406",
"\xf9\xd1": u"\ue402",
"\xf9\xd2": u"\ue411",
"\xf9\xd3": u"\ue413",
"\xf9\xd4": u"\u3013",
"\xf9\xd5": u"\u3013",
"\xf9\xd6": u"\ue24e",
"\xf9\xd7": u"\ue537",
"\xf9\xd8": u"\ue115",
"\xf9\xd9": u"\ue315",
"\xf9\xda": u"\u3013",
"\xf9\xdb": u"\ue24f",
"\xf9\xdc": u"\ue252",
"\xf9\xdd": u"\u3013",
"\xf9\xde": u"\ue22b",
"\xf9\xdf": u"\u3013",
"\xf9\xe0": u"\ue22a",
"\xf9\xe1": u"\u3013",
"\xf9\xe2": u"\u3013",
"\xf9\xe3": u"\ue157",
"\xf9\xe4": u"\ue43e",
"\xf9\xe5": u"\ue03b",
"\xf9\xe6": u"\ue110",
"\xf9\xe7": u"\u3013",
"\xf9\xe8": u"\ue304",
"\xf9\xe9": u"\u3013",
"\xf9\xea": u"\ue345",
"\xf9\xeb": u"\ue110",
"\xf9\xec": u"\ue118",
"\xf9\xed": u"\ue030",
"\xf9\xee": u"\ue342",
"\xf9\xef": u"\ue046",
"\xf9\xf0": u"\ue30b",
"\xf9\xf1": u"\ue340",
"\xf9\xf2": u"\ue339",
"\xf9\xf3": u"\u3013",
"\xf9\xf4": u"\ue523",
"\xf9\xf5": u"\ue055",
"\xf9\xf6": u"\ue019",
"\xf9\xf7": u"\ue056",
"\xf9\xf8": u"\ue404",
"\xf9\xf9": u"\ue01a",
"\xf9\xfa": u"\ue10b",
"\xf9\xfb": u"\ue044",
"\xf9\xfc": u"\ue107",
}

encoding_map = {
u"\ue001": "\xf9\x95",
u"\ue002": "\xf9\x95",
u"\ue003": "\xf9\x9e",
u"\ue004": "\xf9\x95",
u"\ue005": "\xf9\x95",
u"\ue006": "\xf9\xb3",
u"\ue007": "\xf8\xfa",
u"\ue008": "\xf8\xe2",
u"\ue009": "\xf8\xe8",
u"\ue00a": "\xf8\xe9",
u"\ue00b": "\xf9\x74",
u"\ue00c": "\xf9\xbb",
u"\ue00d": "\xf9\xa2",
u"\ue00e": "\xf9\xcc",
u"\ue00f": "\x81\xac",
u"\ue010": "\xf8\xf4",
u"\ue011": "\xf8\xf5",
u"\ue012": "\xf8\xf6",
u"\ue013": "\xf8\xb8",
u"\ue014": "\xf8\xb5",
u"\ue015": "\xf8\xb6",
u"\ue016": "\xf8\xb4",
u"\ue017": "\xf9\xb7",
u"\ue018": "\xf8\xb7",
u"\ue019": "\xf9\xf6",
u"\ue01a": "\xf9\xf9",
u"\ue01b": "\xf8\xbf",
u"\ue01c": "\xf9\x47",
u"\ue01d": "\xf8\xc3",
u"\ue01e": "\xf8\xbc",
u"\ue01f": "\xf8\xbe",
u"\ue020": "\x81\xac",
u"\ue021": "\xf9\xa7",
u"\ue022": "\xf9\x91",
u"\ue023": "\xf9\x93",
u"\ue024": "\xf9\x5e",
u"\ue025": "\xf9\x5e",
u"\ue026": "\xf9\x5e",
u"\ue027": "\xf9\x5e",
u"\ue028": "\xf9\x5e",
u"\ue029": "\xf9\x5e",
u"\ue02a": "\xf9\x5e",
u"\ue02b": "\xf9\x5e",
u"\ue02c": "\xf9\x5e",
u"\ue02d": "\xf9\x5e",
u"\ue02e": "\xf9\x5e",
u"\ue02f": "\xf9\x5e",
u"\ue030": "\xf9\xed",
u"\ue031": "\xf9\xbf",
u"\ue032": "\x81\xac",
u"\ue033": "\xf9\x48",
u"\ue034": "\xf9\xc0",
u"\ue035": "\xf9\xc0",
u"\ue036": "\xf8\xc4",
u"\ue037": "\x81\xac",
u"\ue038": "\xf8\xc5",
u"\ue039": "\x81\xac",
u"\ue03a": "\xf8\xcc",
u"\ue03b": "\xf9\xe5",
u"\ue03c": "\xf8\xd7",
u"\ue03d": "\xf8\xd8",
u"\ue03e": "\xf9\x9b",
u"\ue03f": "\xf9\x7d",
u"\ue040": "\x81\xac",
u"\ue041": "\x81\xac",
u"\ue042": "\x81\xac",
u"\ue043": "\xf8\xd0",
u"\ue044": "\xf8\xd2",
u"\ue045": "\xf8\xd1",
u"\ue046": "\xf9\xef",
u"\ue047": "\xf8\xd3",
u"\ue048": "\xf8\xa2",
u"\ue049": "\xf8\xa0",
u"\ue04a": "\xf8\x9f",
u"\ue04b": "\xf8\xa1",
u"\ue04c": "\xf9\x43",
u"\ue04d": "\xf8\x9f",
u"\ue04e": "\x81\xac",
u"\ue04f": "\xf9\x46",
u"\ue050": "\x81\xac",
u"\ue051": "\x81\xac",
u"\ue052": "\xf9\x45",
u"\ue053": "\x81\xac",
u"\ue054": "\x81\xac",
u"\ue055": "\xf9\xf5",
u"\ue056": "\xf9\x95",
u"\ue057": "\xf9\x95",
u"\ue058": "\xf9\x97",
u"\ue059": "\xf9\x96",
u"\ue05a": "\x81\xac",
u"\ue101": "\xf8\xc6",
u"\ue102": "\xf8\xc6",
u"\ue103": "\xf9\x73",
u"\ue104": "\xf9\x72",
u"\ue105": "\xf9\xcd",
u"\ue106": "\xf9\xcb",
u"\ue107": "\xf9\xfc",
u"\ue108": "\xf9\xc8",
u"\ue109": "\x81\xac",
u"\ue10a": "\x81\xac",
u"\ue10b": "\xf9\xfa",
u"\ue10c": "\x81\xac",
u"\ue10d": "\x81\xac",
u"\ue10e": "\xf9\xbf",
u"\ue10f": "\xf9\xa0",
u"\ue110": "\xf9\xe6",
u"\ue111": "\xf9\x9e",
u"\ue112": "\xf8\xe6",
u"\ue113": "\x81\xac",
u"\ue114": "\xf9\x81",
u"\ue115": "\xf9\xd8",
u"\ue116": "\x81\xac",
u"\ue117": "\x81\xac",
u"\ue118": "\xf9\xec",
u"\ue119": "\x81\xac",
u"\ue11a": "\x81\xac",
u"\ue11b": "\x81\xac",
u"\ue11c": "\x81\xac",
u"\ue11d": "\x81\xac",
u"\ue11e": "\xf8\xe3",
u"\ue11f": "\xf9\x56",
u"\ue120": "\xf8\xd4",
u"\ue121": "\x81\xac",
u"\ue122": "\x81\xac",
u"\ue123": "\xf9\x9c",
u"\ue124": "\x81\xac",
u"\ue125": "\xf8\xdf",
u"\ue126": "\xf8\xed",
u"\ue127": "\xf8\xed",
u"\ue128": "\x81\xac",
u"\ue129": "\x81\xac",
u"\ue12a": "\xf8\xeb",
u"\ue12b": "\x81\xac",
u"\ue12c": "\x81\xac",
u"\ue12d": "\x81\xac",
u"\ue12e": "\x81\xac",
u"\ue12f": "\xf9\xba",
u"\ue130": "\x81\xac",
u"\ue131": "\x81\xac",
u"\ue132": "\xf8\xba",
u"\ue133": "\x81\xac",
u"\ue134": "\xf9\xf9",
u"\ue135": "\xf9\x47",
u"\ue136": "\xf9\xc2",
u"\ue137": "\x81\xac",
u"\ue138": "\x81\xac",
u"\ue139": "\x81\xac",
u"\ue13a": "\x81\xac",
u"\ue13b": "\x81\xac",
u"\ue13c": "\xf9\xa6",
u"\ue13d": "\xf8\xa3",
u"\ue13e": "\xf8\xd5",
u"\ue13f": "\xf9\x9c",
u"\ue140": "\xf8\xcf",
u"\ue141": "\x81\xac",
u"\ue142": "\x81\xac",
u"\ue143": "\x81\xac",
u"\ue144": "\xf9\x7d",
u"\ue145": "\xf9\x7d",
u"\ue146": "\x81\xac",
u"\ue147": "\x81\xac",
u"\ue148": "\xf8\xe4",
u"\ue149": "\x81\xac",
u"\ue14a": "\x81\xac",
u"\ue14b": "\x81\xac",
u"\ue14c": "\x81\xac",
u"\ue14d": "\xf8\xc8",
u"\ue14e": "\xf8\xce",
u"\ue14f": "\xf8\xcd",
u"\ue150": "\x81\xac",
u"\ue151": "\xf8\xcf",
u"\ue152": "\x81\xac",
u"\ue153": "\xf8\xc6",
u"\ue154": "\xf8\xc9",
u"\ue155": "\xf8\xc7",
u"\ue156": "\xf8\xcb",
u"\ue157": "\xf9\xe3",
u"\ue158": "\xf8\xca",
u"\ue159": "\xf8\xc1",
u"\ue15a": "\xf8\xbf",
u"\ue201": "\xf9\xd8",
u"\ue202": "\xf8\xc2",
u"\ue203": "\x81\xac",
u"\ue204": "\xf9\x9d",
u"\ue205": "\xf9\x9d",
u"\ue206": "\xf9\x9d",
u"\ue207": "\x81\xac",
u"\ue208": "\xf8\xe1",
u"\ue209": "\x81\xac",
u"\ue20a": "\xf8\xfc",
u"\ue20b": "\x81\xac",
u"\ue20c": "\xf8\xee",
u"\ue20d": "\xf8\xf0",
u"\ue20e": "\xf8\xef",
u"\ue20f": "\xf8\xf1",
u"\ue210": "\xf9\x85",
u"\ue211": "\xf9\x84",
u"\ue212": "\xf9\x82",
u"\ue213": "\x81\xac",
u"\ue214": "\x81\xac",
u"\ue215": "\x81\xac",
u"\ue216": "\x81\xac",
u"\ue217": "\x81\xac",
u"\ue218": "\x81\xac",
u"\ue219": "\xf9\x40",
u"\ue21a": "\xf9\x40",
u"\ue21b": "\xf9\x40",
u"\ue21c": "\xf9\x87",
u"\ue21d": "\xf9\x88",
u"\ue21e": "\xf9\x89",
u"\ue21f": "\xf9\x8a",
u"\ue220": "\xf9\x8b",
u"\ue221": "\xf9\x8c",
u"\ue222": "\xf9\x8d",
u"\ue223": "\xf9\x8e",
u"\ue224": "\xf9\x8f",
u"\ue225": "\xf9\x90",
u"\ue226": "\x81\xac",
u"\ue227": "\x81\xac",
u"\ue228": "\x81\xac",
u"\ue229": "\xf9\x7c",
u"\ue22a": "\xf9\xe0",
u"\ue22b": "\xf9\xde",
u"\ue22c": "\x81\xac",
u"\ue22d": "\x81\xac",
u"\ue22e": "\x81\xac",
u"\ue22f": "\x81\xac",
u"\ue230": "\x81\xac",
u"\ue231": "\x81\xac",
u"\ue232": "\x81\xac",
u"\ue233": "\x81\xac",
u"\ue234": "\x81\xac",
u"\ue235": "\x81\xac",
u"\ue236": "\xf8\xd9",
u"\ue237": "\xf8\xf8",
u"\ue238": "\xf8\xf7",
u"\ue239": "\xf9\x49",
u"\ue23a": "\x81\xac",
u"\ue23b": "\x81\xac",
u"\ue23c": "\x81\xac",
u"\ue23d": "\x81\xac",
u"\ue23e": "\x81\xac",
u"\ue23f": "\xf8\xa7",
u"\ue240": "\xf8\xa8",
u"\ue241": "\xf8\xa9",
u"\ue242": "\xf8\xaa",
u"\ue243": "\xf8\xab",
u"\ue244": "\xf8\xac",
u"\ue245": "\xf8\xad",
u"\ue246": "\xf8\xae",
u"\ue247": "\xf8\xaf",
u"\ue248": "\xf8\xb0",
u"\ue249": "\xf8\xb1",
u"\ue24a": "\xf8\xb2",
u"\ue24b": "\x81\xac",
u"\ue24c": "\x81\xac",
u"\ue24d": "\xf9\xb0",
u"\ue24e": "\xf9\xd6",
u"\ue24f": "\xf9\xdb",
u"\ue250": "\x81\xac",
u"\ue251": "\x81\xac",
u"\ue252": "\xf9\xdc",
u"\ue253": "\x81\xac",
u"\ue301": "\xf8\xea",
u"\ue302": "\x81\xac",
u"\ue303": "\x81\xac",
u"\ue304": "\xf9\xe8",
u"\ue305": "\x81\xac",
u"\ue306": "\x81\xac",
u"\ue307": "\x81\xac",
u"\ue308": "\x81\xac",
u"\ue309": "\x81\xac",
u"\ue30a": "\xf8\xdb",
u"\ue30b": "\xf9\xf0",
u"\ue30c": "\xf8\xd3",
u"\ue30d": "\x81\xac",
u"\ue30e": "\xf8\xe0",
u"\ue30f": "\x81\xac",
u"\ue310": "\x81\xac",
u"\ue311": "\xf9\xa3",
u"\ue312": "\x81\xac",
u"\ue313": "\xf8\xd6",
u"\ue314": "\xf8\xe5",
u"\ue315": "\xf9\xd9",
u"\ue316": "\x81\xac",
u"\ue317": "\x81\xac",
u"\ue318": "\x81\xac",
u"\ue319": "\x81\xac",
u"\ue31a": "\xf8\xd5",
u"\ue31b": "\x81\xac",
u"\ue31c": "\xf9\xb5",
u"\ue31d": "\x81\xac",
u"\ue31e": "\x81\xac",
u"\ue31f": "\xf8\xd6",
u"\ue320": "\x81\xac",
u"\ue321": "\x81\xac",
u"\ue322": "\x81\xac",
u"\ue323": "\xf8\xe3",
u"\ue324": "\xf9\x50",
u"\ue325": "\xf9\xb8",
u"\ue326": "\xf9\xa4",
u"\ue327": "\xf9\x91",
u"\ue328": "\xf9\x92",
u"\ue329": "\xf9\x91",
u"\ue32a": "\xf9\x91",
u"\ue32b": "\xf9\x91",
u"\ue32c": "\xf9\x91",
u"\ue32d": "\xf9\x91",
u"\ue32e": "\xf9\x9f",
u"\ue32f": "\x81\xac",
u"\ue330": "\xf9\xad",
u"\ue331": "\xf9\xab",
u"\ue332": "\xf9\x44",
u"\ue333": "\x81\xac",
u"\ue334": "\xf9\xa1",
u"\ue335": "\x81\xac",
u"\ue336": "\x81\xac",
u"\ue337": "\xf9\xa7",
u"\ue338": "\xf9\xc3",
u"\ue339": "\xf9\xf2",
u"\ue33a": "\x81\xac",
u"\ue33b": "\x81\xac",
u"\ue33c": "\x81\xac",
u"\ue33d": "\x81\xac",
u"\ue33e": "\xf9\xf1",
u"\ue33f": "\x81\xac",
u"\ue340": "\xf9\xf1",
u"\ue341": "\x81\xac",
u"\ue342": "\xf9\xee",
u"\ue343": "\x81\xac",
u"\ue344": "\x81\xac",
u"\ue345": "\xf9\xea",
u"\ue346": "\x81\xac",
u"\ue347": "\x81\xac",
u"\ue348": "\x81\xac",
u"\ue349": "\x81\xac",
u"\ue34a": "\x81\xac",
u"\ue34b": "\xf8\xe7",
u"\ue34c": "\x81\xac",
u"\ue34d": "\x81\xac",
u"\ue401": "\xf9\xc8",
u"\ue402": "\xf9\xd1",
u"\ue403": "\xf9\xc5",
u"\ue404": "\xf9\xf8",
u"\ue405": "\xf9\xce",
u"\ue406": "\xf9\xd0",
u"\ue407": "\xf9\x98",
u"\ue408": "\xf9\xa6",
u"\ue409": "\xf9\xcd",
u"\ue40a": "\xf9\xc6",
u"\ue40b": "\xf9\xfc",
u"\ue40c": "\x81\xac",
u"\ue40d": "\xf9\xcf",
u"\ue40e": "\xf9\xca",
u"\ue40f": "\xf9\xc8",
u"\ue410": "\xf9\x99",
u"\ue411": "\xf9\xd2",
u"\ue412": "\xf9\x95",
u"\ue413": "\xf9\xd3",
u"\ue414": "\xf9\x95",
u"\ue415": "\xf9\x95",
u"\ue416": "\xf9\xc9",
u"\ue417": "\xf9\xcb",
u"\ue418": "\xf9\xcb",
u"\ue419": "\xf8\xf2",
u"\ue41a": "\x81\xac",
u"\ue41b": "\xf8\xf3",
u"\ue41c": "\xf9\x9e",
u"\ue41d": "\x81\xac",
u"\ue41e": "\xf8\xf6",
u"\ue41f": "\x81\xac",
u"\ue420": "\xf9\xb0",
u"\ue421": "\xf9\xa5",
u"\ue422": "\xf8\xf6",
u"\ue423": "\xf9\xd4",
u"\ue424": "\xf9\xb0",
u"\ue425": "\xf9\x92",
u"\ue426": "\x81\xac",
u"\ue427": "\x81\xac",
u"\ue428": "\x81\xac",
u"\ue429": "\x81\xac",
u"\ue42a": "\xf8\xb9",
u"\ue42b": "\x81\xac",
u"\ue42c": "\x81\xac",
u"\ue42d": "\x81\xac",
u"\ue42e": "\xf8\xc0",
u"\ue42f": "\x81\xac",
u"\ue430": "\x81\xac",
u"\ue431": "\x81\xac",
u"\ue432": "\x81\xac",
u"\ue433": "\x81\xac",
u"\ue434": "\xf8\xbd",
u"\ue435": "\xf8\xbe",
u"\ue436": "\x81\xac",
u"\ue437": "\x81\xac",
u"\ue438": "\x81\xac",
u"\ue439": "\x81\xac",
u"\ue43a": "\x81\xac",
u"\ue43b": "\x81\xac",
u"\ue43c": "\xf8\xa6",
u"\ue43d": "\x81\xac",
u"\ue43e": "\xf9\xe4",
u"\ue43f": "\x81\xac",
u"\ue440": "\x81\xac",
u"\ue441": "\x81\xac",
u"\ue442": "\x81\xac",
u"\ue443": "\xf8\xa4",
u"\ue444": "\x81\xac",
u"\ue445": "\x81\xac",
u"\ue446": "\x81\xac",
u"\ue447": "\x81\xac",
u"\ue448": "\x81\xac",
u"\ue449": "\xf8\x9f",
u"\ue44a": "\xf8\x9f",
u"\ue44b": "\xf9\x57",
u"\ue44c": "\x81\xac",
u"\ue501": "\xf8\xca",
u"\ue502": "\xf8\xdc",
u"\ue503": "\xf8\xdd",
u"\ue504": "\x81\xac",
u"\ue505": "\x81\xac",
u"\ue506": "\x81\xac",
u"\ue507": "\xf8\xd8",
u"\ue508": "\x81\xac",
u"\ue509": "\x81\xac",
u"\ue50a": "\x81\xac",
u"\ue50b": "\x81\xac",
u"\ue50c": "\x81\xac",
u"\ue50d": "\x81\xac",
u"\ue50e": "\x81\xac",
u"\ue50f": "\x81\xac",
u"\ue510": "\x81\xac",
u"\ue511": "\x81\xac",
u"\ue512": "\x81\xac",
u"\ue513": "\x81\xac",
u"\ue514": "\x81\xac",
u"\ue515": "\x81\xac",
u"\ue516": "\x81\xac",
u"\ue517": "\x81\xac",
u"\ue518": "\x81\xac",
u"\ue519": "\x81\xac",
u"\ue51a": "\x81\xac",
u"\ue51b": "\x81\xac",
u"\ue51c": "\x81\xac",
u"\ue51d": "\x81\xac",
u"\ue51e": "\x81\xac",
u"\ue51f": "\x81\xac",
u"\ue520": "\x81\xac",
u"\ue521": "\xf9\xf4",
u"\ue522": "\xf9\xf6",
u"\ue523": "\xf9\xf4",
u"\ue524": "\x81\xac",
u"\ue525": "\x81\xac",
u"\ue526": "\x81\xac",
u"\ue527": "\x81\xac",
u"\ue528": "\x81\xac",
u"\ue529": "\x81\xac",
u"\ue52a": "\xf9\x45",
u"\ue52b": "\x81\xac",
u"\ue52c": "\x81\xac",
u"\ue52d": "\x81\xac",
u"\ue52e": "\x81\xac",
u"\ue52f": "\x81\xac",
u"\ue530": "\x81\xac",
u"\ue531": "\x81\xac",
u"\ue532": "\x81\xac",
u"\ue533": "\x81\xac",
u"\ue534": "\x81\xac",
u"\ue535": "\x81\xac",
u"\ue536": "\xf8\xf9",
u"\ue537": "\xf9\xd7",
}
