# -*- coding:utf-8 -*-
import e32
_version14 = 1.4
_version20 = 2.0
if e32.pys60_version.startswith('1.4'):
    pys60_version = _version14
elif e32.pys60_version.startswith('1.9'):
    pys60_version = _version20
else:
    pys60_version = None

import appuifw
if pys60_version == _version14:
    try:
        import envy
        ISENVY = 1
    except ImportError:
        ISENVY = 0
else:
    ISENVY = 0

if __name__ == '__main__':
    try:
        from YaYaPN import main
        if ISENVY:
            envy.set_app_system(1)
            envy.set_app_hidden(1)
        main()
        if ISENVY:
            envy.set_app_system(0)
            envy.set_app_hidden(0)
    except:
        pass
    appuifw.app.set_exit()